Looking to hire Laravel developers? Try LaraJobs

cruddy maintained by kalnoy

Description
Backend interface for handling CRUD operations on your Laravel Eloquent models.
Last update
2018/04/21 09:12 (dev-fields-refactor)
License
Links
Downloads
4 732
dev-fields-refactor

Last update
2018/04/21 09:12
License
Require
  • intervention/image ~2.0
  • kalnoy/illuminate-menu ~1.3
  • php >=7.0.0
  • laravel/framework 5.5 - 5.6
dev-master

Last update
2016/07/14 06:09
License
Require
  • intervention/image ~2.0
  • php >=5.5.9
  • laravel/framework 5.1 - 5.2
  • kalnoy/illuminate-menu ~1.3
v0.5.5

Last update
2015/12/26 07:25
License
Require
  • php >=5.5.9
  • laravel/framework 5.1 - 5.2
  • intervention/image ~2.0
  • kalnoy/illuminate-menu ~1.3
v0.5.4

Last update
2015/12/25 06:49
License
Require
  • php >=5.5.9
  • laravel/framework 5.1 - 5.2
  • intervention/image ~2.0
  • kalnoy/illuminate-menu ~1.3
v0.5.3

Last update
2015/12/22 11:52
License
Require
  • php >=5.5.9
  • laravel/framework 5.1 - 5.2
  • intervention/image ~2.0
  • kalnoy/illuminate-menu ~1.3
v0.5.2

Last update
2015/12/22 08:59
License
Require
  • php >=5.5.9
  • laravel/framework 5.1 - 5.2
  • intervention/image ~2.0
  • kalnoy/illuminate-menu ~1.3
v0.5.1

Last update
2015/12/22 06:32
License
Require
  • php >=5.5.9
  • laravel/framework 5.1 - 5.2
  • intervention/image ~2.0
  • kalnoy/illuminate-menu ~1.3
v0.5.0

Last update
2015/12/22 05:56
License
Require
  • php >=5.5.9
  • laravel/framework 5.1 - 5.2
  • intervention/image ~2.0
  • kalnoy/illuminate-menu ~1.1
0.4.x-dev

Last update
2015/01/31 13:49
License
Require
  • php >=5.4.0
  • laravel/framework ~4.2
  • intervention/image ~2.0
v0.4.2

Last update
2015/01/31 13:49
License
Require
  • php >=5.4.0
  • laravel/framework ~4.2
  • intervention/image ~2.0
v0.4.1

Last update
2015/01/27 19:24
License
Require
  • php >=5.4.0
  • laravel/framework ~4.2
  • intervention/image ~2.0
v0.4.0

Last update
2014/12/26 12:20
License
Require
  • php >=5.4.0
  • laravel/framework ~4.2
  • intervention/image ~2.0
v0.3.6

Last update
2014/11/22 18:57
Require
  • php >=5.4.0
  • laravel/framework ~4.2
  • intervention/image ~2.0
v0.3.5

Last update
2014/11/22 18:47
Require
  • php >=5.4.0
  • laravel/framework ~4.2
  • intervention/image ~2.0
v0.3.4

Last update
2014/11/21 06:59
Require
  • php >=5.4.0
  • laravel/framework ~4.2
  • intervention/image ~2.0
v0.3.3

Last update
2014/11/16 05:52
Require
  • php >=5.4.0
  • laravel/framework ~4.2
  • intervention/image ~2.0
dev-laravel5

Last update
2014/10/22 11:01
Require
  • php >=5.4.0
  • intervention/image ~2.0
  • laravel/framework ~4.3
  • illuminate/html ~4.3
v0.3.2

Last update
2014/09/07 07:24
Require
  • php >=5.4.0
  • laravel/framework ~4.1
  • intervention/image ~2.0
v0.3.1

Last update
2014/08/03 06:44
Require
  • php >=5.4.0
  • laravel/framework ~4.1
  • intervention/image ~2.0
v0.3.0

Last update
2014/07/29 10:16
Require
  • php >=5.4.0
  • laravel/framework ~4.1
  • intervention/image ~2.0
v0.2.0

Last update
2014/06/03 06:06
Require
  • php >=5.4.0
  • laravel/framework ~4.1.28
  • cartalyst/sentry ~2.0
  • intervention/image ~1.5
  • intervention/imagecache ~0.5
0.1.1

Last update
2014/01/24 12:19
Require
  • php >=5.4.0
  • laravel/framework ~4.1.18
  • cartalyst/sentry ~2.0
  • intervention/image ~1.5
  • intervention/imagecache ~0.5
0.1.0

Last update
2014/01/24 10:40
Require
  • php >=5.4.0
  • laravel/framework ~4.1.18
  • cartalyst/sentry ~2.0.0
  • intervention/image ~1.5.8
  • intervention/imagecache ~0.5.8

Comments
comments powered by Disqus